/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 243%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:70%;
	height:auto;
	margin-top:23%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:25%;
	height:auto;
	margin-top:6.3%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:30%;
	height:auto;
	margin-top:9%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:30%;
	height:auto;
	margin-top:10.3%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:55%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:23%;
	height:auto;
	margin-top:59.6%;
	margin-left:49%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:32%;
	height:auto;
	margin-top:59%;
	margin-left:27%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:28%;
	height:auto;
	margin-top:61%;
	margin-left:10%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:46%;
	height:auto;
	margin-top:48.3%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img11{
	width:28%;
	height:auto;
	margin-top:53.5%;
	margin-left:68%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:26%;
	height:auto;
	margin-top:51.3%;
	margin-left:69.7%;
	position: absolute;
	z-index: 4;
	}

.img13{
	width:100%;
	height:auto;
	margin-top:110%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:55%;
	height:auto;
	margin-top:103.5%;
	margin-left:45%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:28.5%;
	height:auto;
	margin-top:96.6%;
	margin-left:8%;
	position: absolute;
	z-index: 2;
	}

.img16{
	width:36%;
	height:auto;
	margin-top:101%;
	margin-left:2%;
	position: absolute;
	z-index: 2;
	}

.img17{
	width:100%;
	height:auto;
	margin-top:164%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img18{
	width:25%;
	height:auto;
	margin-top:162%;
	margin-left:20%;
	position: absolute;
	z-index: 7;
	}

.img19{
	width:22.5%;
	height:auto;
	margin-top:156.5%;
	margin-left:1.5%;
	position: absolute;
	z-index: 8;
	}

.img20{
	width:48%;
	height:auto;
	margin-top:151.7%;
	margin-left:52%;
	position: absolute;
	z-index: 8;
	}

.img21{
	width:0%;
	height:auto;
	margin-top:221.6%;
	margin-left:70%;
	position: absolute;
	z-index: 9;
	}

.img22{
	width:100%;
	height:auto;
	margin-top:205%;
	margin-left:0%;
	position: absolute;
	z-index: 9;
	}

.img23{
	width:25%;
	height:auto;
	margin-top:198%;
	margin-left:0%;
	position: absolute;
	z-index: 9;
	}

.img24{
	width:10%;
	height:auto;
	margin-top:200.6%;
	margin-left:79%;
	position: absolute;
	z-index: 9;
	}

.img25{
	width:9%;
	height:auto;
	margin-top:195.6%;
	margin-left:85%;
	position: absolute;
	z-index: 9;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:253%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:55%;
	height:auto;
	margin-top: 2%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:30%;
	height:auto;
	margin-top: 2%;
	margin-left:67%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:40%;
	height:auto;
	margin-top: 21%;
	margin-left:18%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt4{
	width:30%;
	height:auto;
	margin-top: 27%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:90%;
	height:auto;
	margin-top: 45%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:50%;
	height:auto;
	margin-top: 83%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:62%;
	height:auto;
	margin-top: 90%;
	margin-left:24%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:55%;
	height:auto;
	margin-top: 100%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:37%;
	height:auto;
	margin-top: 115.8%;
	margin-left:36%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt10{
	width:45%;
	height:auto;
	margin-top: 130%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt11{
	width:80%;
	height:auto;
	margin-top: 150%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 09;
	}

.txt12{
	width:45%;
	height:auto;
	margin-top: 182%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt13{
	width:35%;
	height:auto;
	margin-top: 197%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt14{
	width:50%;
	height:auto;
	margin-top: 210%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt15{
	width:37%;
	height:auto;
	margin-top: 225%;
	margin-left:31.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





